import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { DatatableMancustomtableComponent } from './mancustomtable.component';

describe('DatatableMancustomtableComponent', () => {
  let component: DatatableMancustomtableComponent;
  let fixture: ComponentFixture<DatatableMancustomtableComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ DatatableMancustomtableComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DatatableMancustomtableComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
